Update Error - Acme Themes
Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #4602
    Justin
    Participant

    This is the error message I get: Updating Theme SuperMagPro (1/1)
    An error occurred while updating SuperMagPro: Update package not available.

    Also I think this update might be affecting my inmages because I am getting a no image available message on all of my posts.

    #4606
    Jay
    Participant

    hope this helps Justin, we had same issue, we went through site clicked edit on each image, then just pressed update, fixed the issue, tedious job, yet it does fix this issue.

    Jay

    #4605
    acmesupports
    Moderator

    Hello Justin and Jay,
    Currently theme is not auto updated. You have to update theme manually. We recommend you to use FTP to update the theme. Auto update feature is available soon, because we are working on that feature. Due to some technical problem, this feature is not available now. Hope you will understand. If you face any problem,please let us know. We will help you with the best alternatives.

    Regards,
    Acme Supports

    #4604

    Hello! By chance do you have an update as to when the autoupdate will be available? I am still using the older version and want to get updated as soon as possible. I am concerned that FTP will wipe all the content, or formatting and can’t afford to take that chance on potentially losing anything in the process. Thanks so much!

    #4603
    acmesupports
    Moderator

    Hello ChicagoMusicGuide,
    Using FTP you can update the theme and no any changes will be back. We think all the code changes are made on the child theme. So, if you are interested on theme update, you can use FTP so that no any setting will be back. You can first on demo server too. But make sure, no any code edited on parent theme. If you have edited parent theme, all the updates method will change the code.

    Thanks

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.